/* CSS Document */
.header-img {
  background: url(../../img/header-8.jpg) no-repeat center/cover; }

h2 {
  font-size: 2.5rem;
  text-align: left; }
  @media screen and (max-width: 767px) {
    h2 {
      font-size: 2.25rem;
      margin-bottom: 2rem; } }

h3 {
  color: #00aae7;
  font-size: 2rem;
  font-weight: 500;
  border-bottom: 1px solid #00aae7;
  padding-bottom: 1rem;
  margin-bottom: 1.5rem; }
  @media screen and (max-width: 767px) {
    h3 {
      font-size: 1.8rem;
      margin-bottom: 1rem; } }

.notice-block {
  margin-bottom: 5rem; }
  .notice-block table {
    border-collapse: collapse; }
    .notice-block table thead {
      background: #e5f6fd;
      text-align: center;
      font-weight: 500; }
    .notice-block table th {
      font-weight: 500;
      text-align: center; }
    .notice-block table th,
    .notice-block table td {
      border: 1px solid #ccc;
      padding: 1rem 1.5rem;
      line-height: 1.25em;
      white-space: nowrap; }
  .notice-block .attention {
    font-size: 1.4rem;
    padding-top: 1rem; }

.hokengai p {
  margin-bottom: 1rem; }

.jihihiyou th {
  background: #e5f6fd; }

.meal-basic table th,
.meal-basic table td,
.nyuinji table th,
.nyuinji table td {
  text-align: center; }

#staffing .notice-block .notice-item:not(:last-of-type) {
  margin-bottom: 4rem; }
#staffing .notice-block .notice-item h4 {
  font-size: 1.8rem; }
#staffing .notice-block .notice-item p span {
  font-weight: 600; }

#restrictions .notice-block .notice-item:not(:last-of-type) {
  margin-bottom: 4rem; }
#restrictions .notice-block .notice-item h4 {
  font-size: 1.8rem; }

#dx-add .link-box {
  text-align: left;
  margin-top: 2rem; }
  #dx-add .link-box i {
    margin-right: 1rem; }

#generic-use ul li,
#facility-add ul li {
  position: relative;
  padding-left: 1em; }
  #generic-use ul li::before,
  #facility-add ul li::before {
    content: "\f0da";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #00aae7;
    position: absolute;
    left: 0;
    top: 0; }

#statement {
  padding-top: 10rem; }
  @media screen and (max-width: 767px) {
    #statement {
      padding-top: 7rem; } }

#sign p {
  text-align: end; }
